# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = openpmix-docs
pkgbase = openpmix
pkgver = 4.2.6-1
pkgdesc = Extended version of the PMI standard - documentation
url = https://github.com/openpmix/openpmix
builddate = 1694361005
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5028415
arch = aarch64
license = BSD-3-Clause
makedepend = glibc
makedepend = hwloc
makedepend = perl
makedepend = libevent
makedepend = libevent
makedepend = python
makedepend = zlib
